## pdfshuffler 0.5

=== debian/changelog ===
pdfshuffler (0.5-2) unstable; urgency=high

  * Add python and python-support in Build-Depends, and ${python:Depends} in
    Depends (Closes: #596904; setting urgency=high for RC bug). Thanks to
    Andrew Starr-Bochicchio <a.starr.b@gmail.com>
  * Update my email address in debian/control:Maintainer
  * Bump standards version (no changes)

 -- Serafeim Zanikolas <sez@debian.org>  Wed, 15 Sep 2010 23:33:31 +0200

pdfshuffler (0.5-1) unstable; urgency=low

  * New Upstream Release
  * Bump Standards-Version to 3.8.4 (no changes)
  * Switch dpkg-source format to 3.0 (quilt)
  * Add DEP-3 headers to patches

 -- Serafeim Zanikolas <serzan@hellug.gr>  Sun, 24 Jan 2010 17:04:08 +0100

pdfshuffler (0.4.2-2) unstable; urgency=low

  * Simplify debian/rules.
  * Correct copyright symbols in copyright file.

 -- Serafeim Zanikolas <serzan@hellug.gr>  Fri, 05 Jun 2009 22:44:44 +0200

pdfshuffler (0.4.2-1) unstable; urgency=low

  * Initial release (Closes: #513003)

 -- Serafeim Zanikolas <serzan@hellug.gr>  Sat, 16 May 2009 23:26:32 +0200
