## pdfshuffler 0.5.1

=== debian/changelog ===
pdfshuffler (0.5.1-2) unstable; urgency=low

  * Migrate to dh_python2
    - Build-Depends: drop python-support, and require python (>= 2.6.6-3~)
    - add X-Python-Version in debian/control
    - debian/rules: invoke dh with python2 addon
  * Bump Standards-Version to 3.9.2 (no changes)
  * Add desktop file (thanks to Slavko <linux@slavino.sk>; Closes: #635532)
  * Fix minor typo in long package description

 -- Serafeim Zanikolas <sez@debian.org>  Mon, 08 Aug 2011 00:09:25 +0200

pdfshuffler (0.5.1-1) unstable; urgency=low

  * New Upstream Release
  * debian/copyright: update to reflect upstream change to GPLv3

 -- Serafeim Zanikolas <sez@debian.org>  Tue, 15 Feb 2011 00:43:28 +0100
