=== debian/control ===
Source: pdfshuffler
Section: x11
Priority: optional
Maintainer: Serafeim Zanikolas <sez@debian.org>
Build-Depends: debhelper (>= 7), gettext, python (>= 2.6.6-3~)
Standards-Version: 3.9.2
Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Vcs-Svn: svn://svn.debian.org/python-apps/packages/pdfshuffler/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/pdfshuffler
Homepage: http://pdfshuffler.sf.net
X-Python-Version: >= 2.4

Package: pdfshuffler
Architecture: all
Depends: python-gtk2, python-pypdf (>= 1.10), python-poppler, ${misc:Depends}, ${python:Depends}
Description: merge, split and re-arrange pages from PDF documents
 PDF-Shuffler is a small application which allows one to merge or split pdf
 documents and rotate, crop and rearrange their pages using an interactive
 and intuitive graphical interface.
