## pdfshuffler 0.5.99~svn75

=== debian/changelog ===
pdfshuffler (0.5.99~svn75-0ubuntu1) precise; urgency=low

  * New upstream snapshot. (LP: #970399)
  * Upstream changelog:
   - Fix thread quitting
   - Fix file permissions
   - Preparing for release 0.6
   - Update translation files
   - Fix issues with installation in custom path and improve error messages
   - Fix a small issue in closing the about dialog
   - Add Hungarian translation
   - Export only selected pages option in the right-click menu
   - Update ui file
   - Make the iconview respect the gtk theme
   - Update copyright information, clean up code and comments
  * debian/patches:
   - Removed the previous patch (now in upstream)
  * debian/control:
   - Bump Standards-Version

 -- Matthieu Baerts (matttbe) <matttbe@gmail.com>  Tue, 03 Apr 2012 17:44:47 -0400

pdfshuffler (0.5.99~svn64-0ubuntu1) precise; urgency=low

  * New upstream snapshot. (LP: #930819)
  * This version fixes a annoying bug due to the new version of poppler
  * debian/patches:
   - Removed the previous patch (fix-shebang: now in upstream)
   - Added a patch to install pdfshuffler's data in /usr/share/pdfshuffler as
     required by pdfshuffler.py

 -- Matthieu Baerts (matttbe) <matttbe@gmail.com>  Thu, 16 Feb 2012 00:39:42 +0200

pdfshuffler (0.5.1-2build1) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 02:06:27 +0000
