## pdfshuffler 0.5.99%7esvn75

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: pdfshuffler
 Section: x11
 Priority: optional
-Maintainer: Serafeim Zanikolas <sez@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Serafeim Zanikolas <sez@debian.org>
 Build-Depends: debhelper (>= 7), gettext, python (>= 2.6.6-3~)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Vcs-Svn: svn://svn.debian.org/python-apps/packages/pdfshuffler/trunk
 Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/pdfshuffler
