## pdfshuffler 0.6.0

=== debian/changelog ===
pdfshuffler (0.6.0-8) unstable; urgency=medium

  * Add build-dep on dh-python.
  * Default to pypdf2 instead of deprecated pypdf. (Closes: #763973, #763976,
    LP: #656382)
  * Fix missing UI translations and add Spanish and Catalan translations.
    (Closes: #756281, LP: #1328862)
  * Install hi-res scalable svg icon. (Closes: #768306, LP: #1081190)
  * Add missing MimeType to desktop menu file. (LP: #1334124, LP: #1349140)
    - Drop duplicate debian/pdfshuffler.desktop.
  * Update to Standards version 3.9.8.
    - Drop obsolete debian/menu file.

 -- Vincent Cheng <vcheng@debian.org>  Wed, 25 May 2016 18:26:19 -0700

pdfshuffler (0.6.0-7) unstable; urgency=medium

  * Remove calls to deprecated GDK threading functions altogether.

 -- Jeremy Lainé <jeremy.laine@m4x.org>  Tue, 07 Oct 2014 16:07:58 +0200

pdfshuffler (0.6.0-6) unstable; urgency=medium

  * Fall back to PyPDF2 if pyPdf is not found (Closes: #762083).
  * Fix "Attempt to unlock mutex that was not locked" error.
  * Update to Standards version 3.9.6, no changes required.
  * Add myself to uploaders.

 -- Jeremy Lainé <jeremy.laine@m4x.org>  Sat, 27 Sep 2014 14:41:33 +0200

pdfshuffler (0.6.0-5) unstable; urgency=medium

  * Adopt package. (Closes: #728579)
  * Remove debian/pdfshuffler.1 and use upstream manpage instead.
  * Update to Standards version 3.9.5, no changes required.
  * Update to dh compat level 9.
  * Update to copyright format 1.0.

 -- Vincent Cheng <vcheng@debian.org>  Thu, 16 Jan 2014 21:31:13 -0800

pdfshuffler (0.6.0-4) unstable; urgency=low

  * Set Maintainer to Debian QA Group <packages@qa.debian.org> and drop
    Uploaders field.
  * Drop debian/patches/add-save-button, as upstream doesn't approve it.

 -- Serafeim Zanikolas <sez@debian.org>  Tue, 29 Oct 2013 20:12:47 +0000

pdfshuffler (0.6.0-3) unstable; urgency=low

  * Add copyright to debian/patches/add-save-button
  * Actually bump Standards-Version

 -- Serafeim Zanikolas <sez@debian.org>  Thu, 17 Oct 2013 21:17:38 +0100

pdfshuffler (0.6.0-2) unstable; urgency=low

  * Apply patch debian/patches/add-save-button to add "Save" option
    (Closes: #722995).
  * Bump Standards-Version to 3.9.4 (no changes)

 -- Serafeim Zanikolas <sez@debian.org>  Sun, 06 Oct 2013 16:19:48 +0100

pdfshuffler (0.6.0-1) unstable; urgency=low

  * New Upstream Release
    - works with poppler 0.18 (Closes: #660937)
    - drop fix-shebag patch
  * Add patch for manpage typo (thanks to A. Costa <agcosta@gis.net>;
    Closes: #650070)
  * Bump Standards-Version to 3.9.3
    - convert debian/copyright to DEP5 format

 -- Serafeim Zanikolas <sez@debian.org>  Sun, 29 Apr 2012 01:03:32 +0200
