=== debian/control ===
Source: pdfshuffler
Section: x11
Priority: optional
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: Vincent Cheng <vcheng@debian.org>, Jeremy Lainé <jeremy.laine@m4x.org>
Build-Depends: debhelper (>= 9), dh-python, gettext, python (>= 2.6.6-3~)
Standards-Version: 3.9.8
X-Python-Version: >= 2.4
Homepage: http://sourceforge.net/projects/pdfshuffler/
Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/pdfshuffler/trunk/
Vcs-Browser: https://anonscm.debian.org/viewvc/python-apps/packages/pdfshuffler/trunk/

Package: pdfshuffler
Architecture: all
Depends:
 python-gtk2,
 python-poppler,
 python-pypdf2 | python-pypdf (>= 1.10),
 ${misc:Depends},
 ${python:Depends}
Description: merge, split and re-arrange pages from PDF documents
 PDF-Shuffler is a small application which allows one to merge or split pdf
 documents and rotate, crop and rearrange their pages using an interactive
 and intuitive graphical interface.
