=== debian/watch ===
version=3
http://sf.net/pdfshuffler/pdfshuffler-(.*)\.tar\.gz
