## pdfshuffler 0.6.0-8%2B9.0trisquel1

=== debian/changelog ===
pdfshuffler (0.6.0-8+9.0trisquel1) etiona; urgency=medium

  * Small customization for etiona

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 17 Jan 2020 21:18:41 +0000
